/*

Theme Name:         Kilronan Castle

Description:        A child theme of the Hanly Hotel theme

Version:            1.0.0

Author:             actonbv

Author URI:         http://actonweb.com/

Template:           hanlyhotel

*/



.page-template-featured-offers .top-image-wrap, .page-template-featured-offers .top-image-slider, .page-template-featured-offers .top-image-slider .top-image-slide {

	height: 28.125rem !important;

}



@media all and (max-width: 640px) {

	.page-template-featured-offers .top-image-wrap, .page-template-featured-offers .top-image-slider, .page-template-featured-offers .top-image-slider .top-image-slide {

		height: 13.125rem !important;

	}

}



/* Shop */

body.woocommerce {

	background: #ffffff;

}

.woocommerce .woocommerce-breadcrumb {

	float: left;

}

.woocommerce .woocommerce-breadcrumb,

.woocommerce .woocommerce-breadcrumb a {

	color: #3e2c2c;

	font-size: 13px;

}

.kr-shop-container {

	padding-top: 30px;

	padding-bottom: 100px;

}

.woocommerce .top-image-wrap, .woocommerce .top-image-slider, .woocommerce .top-image-slider .top-image-slide,

.woocommerce-page .top-image-wrap, .woocommerce-page .top-image-slider, .woocommerce-page .top-image-slider .top-image-slide {

	height: 28.125rem !important;

}



@media all and (max-width: 640px) {

	.woocommerce .top-image-wrap, .woocommerce .top-image-slider, .woocommerce .top-image-slider .top-image-slide,

	.woocommerce-page .top-image-wrap, .woocommerce-page .top-image-slider, .woocommerce-page .top-image-slider .top-image-slide {

		height: 13.125rem !important;

	}

}



.kr-top-archive-nav .kr-wrap {

	float: right;

}



.kr-top-archive-nav .kr-my-account-link {

	display: inline-block;

	margin-right: 25px;

	color: #767070;

	font-size: 13px;

	line-height: 20px;

	vertical-align: middle;

}



.kr-top-archive-nav .WOOCS_SELECTOR {

	display: inline-block;

	vertical-align: middle;

	line-height: 20px;

}



.kr-top-archive-nav .kr-currency-widget-title {

	color: #3e2c2c;

	font-size: 13px;

}



.kr-top-archive-nav .widget-woocommerce-currency-switcher a.woocs_flag_view_item {

	width: 20px;

	height: auto;

	margin-bottom: 0;

}



header.woocommerce-products-header h1 {

	margin: 0;

}

header.woocommerce-products-header h1,

.summary h1.product_title {

	text-align: left;

}

.woocommerce-products-header h1:before,

.summary h1.product_title:before {

	display: none;

}



.woocommerce .woocommerce-products-header {

	margin: 10px 0;

	display: flex;

	align-items: flex-end;

	justify-content: space-between;

}



.woocommerce .woocommerce-ordering, .woocommerce-page .woocommerce-ordering {

	float: left;

}



.woocommerce .woocommerce-result-count, .woocommerce-page .woocommerce-result-count {

	float: right;

}



.product_list_widget {

	display: flex;

	padding: 7px;

	background: #55212e;

	color: #ffffff;

	align-items: center;

}



.product_list_widget .kr-min-cart-items,

.product_list_widget .kr-min-cart-subtotal,

.product_list_widget .buttons a {

	display: block;

	color: #ffffff;

	font-size: 13px;

}



.product_list_widget .kr-mini-cart-info {

	text-align: left;

	padding-right: 15px;

}



.product_list_widget .buttons {

	position: relative;

	padding-left: 15px;

	text-align: right;

}



.product_list_widget .buttons:before {

	content: '';

	position: absolute;

	left: 0;

	top: 50%;

	margin-top: -17px;

	display: inline-block;

	height: 34px;

	width: 0;

	border-right: 1px dotted #fff;

}



.product_list_widget .buttons a {

	text-transform: uppercase;

	background: none;

	padding: 0;

	margin-top: 6px;

	margin-right: 0 !important;

}



.woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover {

    background: none;

    color: #ffffff;

    text-decoration: underline;

}



.product_list_widget .buttons a:after {

	content: ' \00bb';

}



.kr-bottom-archive-nav .woocommerce-ordering {

	float: left;

}



.kr-bottom-archive-nav .kr-wrap {

	float: right;

	display: flex;

}



.kr-bottom-archive-nav .kr-wrap .woocommerce-pagination .view-all-link {

	float: left;

}



.kr-bottom-archive-nav .kr-wrap .woocommerce-result-count {

	float: left;

	color: #6c4f51;

	margin: 0;

}



.kr-bottom-archive-nav .woocommerce-result-count,

.kr-bottom-archive-nav .kr-wrap .woocommerce-pagination,

.kr-bottom-archive-nav .view-all-link {

	font-size: 13px;

}

.kr-bottom-archive-nav .view-all-link a {

	color: #72697c;

}



.kr-bottom-archive-nav .view-all-link a:hover {

	text-decoration: underline;

}



.kr-bottom-archive-nav .kr-wrap .woocommerce-pagination .page-numbers:first-child {

	padding-left: 5px;

}



.kr-bottom-archive-nav .kr-wrap .woocommerce-pagination .page-numbers.current {

	font-weight: bold;

	text-decoration: underline;

	color: #000000;

}



.kr-bottom-archive-nav .woocommerce-result-count,

.kr-bottom-archive-nav .view-all-link {

	padding: 0 5px;

	color: #59535f;

}



.kr-bottom-archive-nav .view-all-link {

	border-left: 1px solid #adb4ba;

	border-right: 1px solid #adb4ba;

}



.woocommerce-ordering {

	white-space: nowrap;

}



.woocommerce-ordering label,

.woocommerce-ordering .orderby {

	display: inline-block;

	vertical-align: middle;

	font-size: 13px;

}

.woocommerce-ordering .orderby {

	margin-bottom: 0;

	background: #ffffff;

	padding: 0;

	height: auto;

	width: auto;

}



.wc-sidebar {

	overflow: hidden;

	background: #54222e;

}



.wc-sidebar ul {

	margin: 0;

	padding: 0;

}



.wc-sidebar li {

	list-style-type: none;

}



.wc-sidebar li a {

	display: block;

	padding: 15px 20px;

	text-transform: uppercase;

	font-size: 14px;

	font-family: "Cinzel", serif;

	color: #cd954a;

}



.wc-sidebar li a:hover,

.wc-sidebar li.current-cat a {

	background: #371219;

	color: #cd954a;

}



.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {

	padding: 10px 20px;

	border: 1px solid #3f2c32;

}



.woocommerce ul.products li.product .woocommerce-loop-category__title, .woocommerce ul.products li.product .woocommerce-loop-product__title, .woocommerce ul.products li.product h3 {

	text-transform: none;

	color: #201525;

	font-family: "Open Sans", sans-serif;

	font-size: 13px;

	font-weight: bold;

}



.woocommerce ul.products li.product .price {

	margin: 0;

	color: #545162;

	font-size: 12px;

}



.woocommerce ul.products li.product .button {

	display: block;

	background: #c0a053;

	color: #ffffff;

	-webkit-border-radius: 0;

	-moz-border-radius: 0;

	border-radius: 0;

}



.woocommerce-product-gallery__image {

	border: 1px solid #3f2c32;

}



.woocommerce div.product .product_title {

	text-transform: none;

	color: #57263b;

	font-family: "Open Sans", sans-serif;

	font-weight: bold;

	font-size: 26px;

}



.woocommerce div.product p.price {

	margin-bottom: 8px;

}



.woocommerce div.product p.price, .woocommerce div.product span.price {

	color: #57263b;

	font-size: 14px;

	font-weight: bold;

}



.woocommerce-product-details__short-description {

	font-size: 13px;

	color: #4c382f;

}



.woocommerce div.product form.cart div.quantity {

	float: none;

}



.woocommerce div.product form.cart div.quantity label,

.woocommerce .quantity .qty {

	display: inline-block;

}



.woocommerce div.product form.cart div.quantity label {

	font-weight: bold;

	color: #1a2423;

	font-size: 14px;

}



.woocommerce .quantity .qty {

	padding: 2px;

	height: auto;

	width: 65px;

	text-align: left;

	border-color: #8f8f8f;

	-webkit-box-shadow: none;

	-moz-box-shadow: none;

	box-shadow: none;

}



.woocommerce div.product form.cart .button {

	display: block;

	float: none;

	width: 165px;

	margin-bottom: 10px;

	padding: 17px;

	font-size: 18px;

	color: #ffffff;

	white-space: nowrap;

	-webkit-border-radius: 0;

	-moz-border-radius: 0;

	border-radius: 0;

}



.woocommerce div.product form.cart .button.single_add_to_cart_button:not(.kr-checkout-button) {

	background: #c4a056;

}



.woocommerce div.product form.cart .button.single_add_to_cart_button.kr-checkout-button {

	background: #56222e;

}



.kr-continue-shopping-link {

	text-transform: uppercase;

	color: #56222e;

	font-size: 14px;

}



.single-product .product {

	margin-top: 20px;

}



.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images {

	width: 35%;

}



.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {

	width: 63%;

}



@media all and (max-width: 768px) {

	.woocommerce #content div.product div.images, .woocommerce #content div.product div.summary, .woocommerce div.product div.images, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.images, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.images, .woocommerce-page div.product div.summary {

		width: 100%;

	}

}



.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {

    background: #56222e;

    color: #ffffff;

    -webkit-border-radius: 0;

    -moz-border-radius: 0;

    border-radius: 0;

}



.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt, .woocommerce input.button.alt:hover {

    background: #51202b;

}



.woocommerce #payment #place_order, .woocommerce-page #payment #place_order {

    padding: 10px;

}



.woocommerce-product-gallery__wrapper {

	margin-left: -10px;

}



.woocommerce-product-gallery__image {

	margin-left: 10px;

	margin-top: 10px;

}



.woocommerce-LoopProduct-link {

    display: block;

}



.woocommerce #content table.cart td.actions .input-text, .woocommerce table.cart td.actions .input-text, .woocommerce-page #content table.cart td.actions .input-text, .woocommerce-page table.cart td.actions .input-text {

	width: 100px;

}



@font-face {

  font-family: 'Cinzel';font-style: normal;font-weight: 400;

  src: local('Cinzel Regular'), local('Cinzel-Regular'), url(//fonts.gstatic.com/s/cinzel/v5/mLL0ZqnXRx3m16FnBy9gcg.woff) format('woff')

}

@font-face {

  font-family: 'Open Sans';font-style: normal;font-weight: 400;

  src: local('Open Sans'), local('OpenSans'), url(//fonts.gstatic.com/s/opensans/v13/cJZKeOuBrn4kERxqtaUH3T8E0i7KZn-EPnyo3HZu7kw.woff) format('woff')

}

@font-face {

  font-family: 'Open Sans';font-style: italic;font-weight: 400;

  src: local('Open Sans Italic'), local('OpenSans-Italic'), url(//fonts.gstatic.com/s/opensans/v13/xjAJXh38I15wypJXxuGMBobN6UDyHWBl620a-IRfuBk.woff) format('woff')

}

@font-face {

  font-family: 'Tangerine';font-style: normal;font-weight: 400;

  src: local('Tangerine Regular'), local('Tangerine-Regular'), url(//fonts.gstatic.com/s/tangerine/v8/HGfsyCL5WASpHOFnouG-RD8E0i7KZn-EPnyo3HZu7kw.woff) format('woff')

}



@media screen and (max-width: 64em) {

	#site-navigation {

		display: none

	}

	.home .top-image-wrap {

	    background-image: url(/wp-content/uploads/2017/05/exterior-02.jpg);

	    min-height: 55.25vw;

	    background-repeat: no-repeat !important;

	    background-position: center center !important;

	    background-size: cover !important

	}

}



@media screen and (max-width: 32em) {

	.home .top-image-wrap {

	    min-height: 56.25vw;

	}

}



.home .top-image-slide.slick-slide.slick-current.slick-active {

    position: relative;

    left: 0px;

    top: 0px;

    z-index: 999;

    opacity: 1;

}



.title-bar {

	min-height: 82px

}



.home .top-image-slide.slick-slide.slick-current.slick-active {

    position: relative;

    left: 0px;

    top: 0px;

    z-index: 999;

    opacity: 1;

}



.title-bar {

	min-height: 82px

}


@media screen and (max-width: 767px) {
	.squares-block .squares-text-wrap {
		text-align: center;
	}
}